*,::after,::before{box-sizing:border-box}html{font-family:sans-serif;line-height:1.15;-bebkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent}article,aside,figcaption,figure,footer,header,hgroup,main,nav,section{display:block}body{margin:0;font-size:16px;font-weight:normal;line-height:1.5;color:#212529;text-align:left;background-color:#FFF}[tabindex="-1"]:focus:not(:focus-visible){outline:0 !important}hr{box-sizing:content-box;height:0;overflow:visible}h1,h2,h3,h4,h5,h6{margin-top:0;margin-bottom:.5rem}p{margin-top:0;margin-bottom:1rem}dl,ol,ul{margin-top:0;margin-bottom:1rem}ol{margin-bottom:0}ul{margin-bottom:0}dt{font-weight:700}dd{margin-bottom:.5rem;margin-left:0}blockquote{margin:0 0 1rem}b,strong{font-weight:bolder}small{font-size:80%}sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}a{text-decoration:none}a:hover{text-decoration:none}figure{margin:0 0 1rem}img{vertical-align:middle;border-style:none}svg{overflow:hidden;vertical-align:middle}table{border-collapse:collapse}caption{padding-top:.75rem;padding-bottom:.75rem;color:#6c757d;text-align:left;caption-side:bottom}th{text-align:inherit}label{display:inline-block}button{border-radius:0;margin:0;font-family:inherit;font-size:inherit;line-height:inherit}button:focus{outline:1px dotted;outline:5px auto -webkit-focus-ring-color}input,optgroup,select,textarea{margin:0;font-family:inherit;font-size:inherit;line-height:inherit}button,input{overflow:visible}button,select{text-transform:none}button{padding:0;border:0;outline:0;font:inherit;color:inherit;background:0}[role="button"]{cursor:pointer}select{word-wrap:normal}[type="button"],[type="reset"],[type="submit"],button{appearance:button}[type="button"]:not(:disabled),[type="reset"]:not(:disabled),[type="submit"]:not(:disabled),button:not(:disabled){cursor:pointer}[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner,button::-moz-focus-inner{padding:0;border-style:none}input&[type="checkbox"]{box-sizing:border-box;padding:0}input&[type="radio"]{box-sizing:border-box;padding:0}textarea{overflow:auto;resize:vertical}fieldset{min-width:0;padding:0;margin:0;border:0}legend{display:block;width:100%;max-width:100%;padding:0;margin-bottom:.5rem;font-size:1.3rem;line-height:inherit;color:inherit;white-space:normal}[type="number"]::-webkit-inner-spin-button{height:auto}[type="number"]::-webkit-outer-spin-button{height:auto}[type="search"]{outline-offset:-2px;appearance:none}[type="search"]::-webkit-search-decoration{appearance:none}::-webkit-file-upload-button{font:inherit;appearance:button}output{display:inline-block}summary{display:list-item;cursor:pointer}template{display:none}.clearfix::after{display:block;clear:both;content:""}html{color:#333;background:#FFF;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q{&:before,&:after{content:""}}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{font-size:100%}legend{color:#333}html,body{width:100%;height:100%;font-family:"Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;-webkit-text-size-adjust:100%;margin:0;padding:0;-webkit-tap-highlight-color:rgba(0,0,0,0);font-size:16px;font-weight:normal;line-height:1.6;color:#333;font-feature-settings:"palt";letter-spacing:0;background:#e2e3e5;-webkit-overflow-scrolling:touch;word-break:break-all;position:relative}a,button{color:#333;text-decoration:none;transition:opacity .3s;-webkit-transition:opacity .3s;-moz-transition:opacity .3s;-o-transition:opacity .3s;-ms-transition:opacity .3s;cursor:pointer;outline:0;border:0;-webkit-tap-highlight-color:rgba(0,0,0,.1)}a:hover,button:hover{opacity:.75;cursor:pointer;outline:0;text-decoration:none}a:focus,a:visited,a:active,button:focus,button:visited,button:active{outline:0}input:focus-visible{outline:0}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
nav {
    width: 100%;
    background: #FFF;
    border-bottom: 1px solid #ccc;
}
nav ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 10px 15px;
}
nav ul li a {
    display: block;
    font-size: 14px;
    color: #555;
    padding: 15px;
}
main {
    padding-bottom: 100px;
}
h2 {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    padding: 40px 0 10px;
}
.sheet {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    padding: 0 0 20px;
}
.template-file-name {
    font-size: 14px;
    color: #777;
    text-align: center;
}
.template-file-name:last-child {
    padding-bottom: 20px;
}
.variable {
    max-width: 960px;
    margin: 15px auto;
}
.variable table {
    display: block;
    width: 100%;
    background: #FFF;
    border: 1px solid #ccc;
    margin: 10px 0 40px;
}
.variable table thead {
    display: block;
    background: #25292f;
    border-bottom: 1px solid #ccc;
}
.variable table thead th, .variable table thead td {
    font-size: 12px;
    color: #ccc;
    font-weight: normal;
    text-align: center;
}
.variable table tr {
    display: block;
    border-bottom: 1px solid #ccc;
}
.variable table tr:last-child {
    border-bottom: none;
}
.variable table tr th {
    width: 280px;
    padding: 10px 15px;
    border-right: 1px solid #ccc;
}
.variable table th ul li {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
}
.variable table th ul li {
    padding: 5px 0;
}
.variable table th ul li p {
    width: 100%;
    font-size: 12px;
    color: #777;
    font-weight: normal;
    line-height: 1.2;
}
.variable table tr td {
    width: 680px;
    padding: 10px 15px;
}
.variable table tr td p span {
    font-size: 10px;
    color: #777;
}
.variable table tr td a {
    text-decoration: underline;
}
footer {
    margin-top: auto;
    border-top: 1px solid #ccc;
}
.template-description {
    font-size: 12px;
    color: #777;
}